Bug 442290 - system-config-samba requires a currently running X server
Summary: system-config-samba requires a currently running X server
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-13 23:48 UTC by Flóki Pálsson
Modified: 2008-04-19 11:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 09:19:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Flóki Pálsson 2008-04-13 23:48:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):
system-config-samba-1.2.63-1.fc9.noarch

How reproducible:


Steps to Reproduce:
1.
[root@localhost ~]# system-config-samba

2.
3.
  
Actual results:
No protocol specified
system-config-samba requires a currently running X server.
[root@localhost ~]# 

Expected results:


Additional info:
Clean install, + update all 
I can use no

Comment 1 Flóki Pálsson 2008-04-14 23:16:41 UTC
It works now
[root@localhost ~]# system-config-samba
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve
property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value
"((GString*) 0x1def780)" of type `GString'
[root@localhost ~]# 


Comment 2 Nils Philippsen 2008-04-15 09:19:02 UTC
That error message probably comes from some problem with how your theme is set
up, the original problem could have been that root couldn't properly
authenticate to display things on your local desktop. I'll close this bug then.

Comment 3 Flóki Pálsson 2008-04-19 11:54:52 UTC
OK in Fedora 9 Preview.


Note You need to log in before you can comment on or make changes to this bug.